pre {
    margin-top: 5px;
}

.publish-date {
    text-align: right;
}

#content {
    padding-right: 20px;
}

#content p {
    margin-bottom: 25px;
}

#article {
    margin-top: 16px;
}

#mail {
    margin: 20px 0px 0px 0px;
    text-align: right;
    font-size: small;
}

.vertical-space {
    margin-top: 100px;
}

.section {
    margin-top: 30px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e1e1e8;
}

.google-ads {
    margin-bottom: 20px;
}

.float-left {
    float: left;
}

#sns-btns {
    margin-top: 10px;
    margin-bottom: 15px;
}

.related-items {
    padding-left: 25px;
}